# Translation of Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) in Swahili
# This file is distributed under the same license as the Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-08-01 16:00:32+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: sw\n"
"Project-Id-Version: Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release)\n"

#: views/notice.php:217
msgid "The key you entered is invalid. Please double-check it."
msgstr "Ufunguo uliongiza haufai.Tafadhali angalia tena."

#: views/notice.php:98
msgid "Network functions are disabled."
msgstr "Funksheni za mtandao zimezimwa."

#: views/notice.php:36 views/notice.php:46
msgid "Akismet has detected a problem."
msgstr "Akismet imekumbana na hitilafu."

#: class.akismet-widget.php:101
msgid "Title:"
msgstr "Kichwa:"

#: class.akismet-admin.php:282 class.akismet-admin.php:293
#: class.akismet-admin.php:306
msgid "Akismet Configuration"
msgstr "Kinfigaresheni ya Akismet"

#: class.akismet-admin.php:270
msgid "Akismet Stats"
msgstr "Takwimu za Akismet"

#: class.akismet-admin.php:507
msgid "Check for Spam"
msgstr "Angalia Spamu"

#. translators: The placeholder is an amount of time, like "7 seconds" or "3
#. days" returned by the function human_time_diff().
#: class.akismet-admin.php:798
msgid "%s ago"
msgstr "%s yaliyopita"
